perl-modperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Perrin Harkins <per...@elem.com>
Subject Re: Debian testing libapache2-mod-perl2 (2.0.2-2.2) and libembperl-perl(2.2.0-1)
Date Wed, 08 Nov 2006 17:34:36 GMT
On Wed, 2006-11-08 at 18:27 +0100, kolikov wrote:
> My installed packages related with apache2 are :
> apache2              2.2.3-2
> apache2-mpm-prefork  2.2.3-2
> apache2-utils        2.2.3-2
> libapache2-mod-perl2 2.0.2-2.2

This probably means embperl doesn't like apache 2.2, or the Debian
package of it.  Your best bet for help is the Embperl mailing list:
http://perl.apache.org/embperl/

- Perrin


Mime
View raw message